<?xml version="1.0" ?>
<!DOCTYPE book PUBLIC "-//KDE//DTD DocBook XML V4.5-Based Variant V1.1//EN" "dtd/kdedbx45.dtd" [
  <!ENTITY rkward '<application
>RKWard</application
>'>
  <!ENTITY R '<application
>R</application
>'>
  <!ENTITY % addindex "IGNORE">
  <!ENTITY % Ukrainian "INCLUDE"
><!-- change language only here -->
  
  
  <!-- Do not define any other entities; instead, use the entities
       from kde-genent.entities and $LANG/user.entities. -->
]>
<!-- kdoctemplate v0.8 October 1 1999 
     Minor update to "Credits and Licenses" section on August 24, 2000
     Removed "Revision history" section on 22 January 2001   -->

<!--
This template was designed by: David Rugge davidrugge@mindspring.com
with lots of help from: Eric Bischoff ebisch@cybercable.tm.fr
and Frederik Fouvry fouvry@sfs.nphil.uni-tuebingen.de
of the KDE DocBook team.

You may freely use this template for writing any sort of KDE documentation.
If you have any changes or improvements, please let us know.

In the future, we may want to change from SGML-based DocBook to XML-based
DocBook. To make this change easier, please be careful :
- in XML, the case of the <tags
> and attributes is relevant ;
- also, quote all attributes.

Please don't forget to remove all these comments in your final documentation,
thanks ;-).
-->

<!-- ................................................................ -->

<!-- The language must NOT be changed here. -->

<book lang="&language;">

<bookinfo>
<title
>Підручник з RKWard</title>

<authorgroup>
<!-- New authors, add yourselves here! -->
<author
><firstname
>Thomas</firstname
> <surname
>Friedrichsmeier</surname
> <affiliation
> <address
><email
>rkward-devel@kde.org</email
></address>
</affiliation>
</author>
</authorgroup>

<othercredit role="translator"
><firstname
>Юрій</firstname
><surname
>Чорноіван</surname
><affiliation
><address
><email
>yurchor@ukr.net</email
></address
></affiliation
><contrib
>Переклад українською</contrib
></othercredit
> 

<copyright>
<year
>2006</year>
<year
>2007</year>
<holder
>Thomas Friedrichsmeier і Команда RKWard</holder>
</copyright>
<!-- Translators: put here the copyright notice of the translation -->
<!-- Put here the FDL notice.  Read the explanation in fdl-notice.docbook 
     and in the FDL itself on how to use it. -->
<legalnotice
>&FDLNotice;</legalnotice>

<!-- Date of the documentation
Change date/releaseinfo only if
   docbook is updated and verified to be valid for the current app version
   or
   docbook is proofread and verified to be valid for the current app version
Don't forget to include this last date.
Please respect the format of the date (YYYY-MM-DD),it is used by scripts.
-->
<date
>4 лютого 2007 року</date>

<!--version information of Frameworks/Plasma/Applications this documentation is valid for.
Example:
Frameworks xx.yy for docbooks in frameworks
Plasma xx.yy for docbooks in plasma workspace
Applications xx.yy for docbooks released as Applications
xx.yy (Applications xx.yy) for docbooks with own version released as Applications
$applicationname xx.yy for applications with independent release schedule (extragear/playground)
-->
<releaseinfo
>0.4.6</releaseinfo>

<!-- Abstract about this handbook -->

<abstract>
<para
>&rkward; — графічний інтерфейс до потужної мови статистичного аналізу &R;. </para>
</abstract>

<!-- This is a set of Keywords for indexing by search engines.
Please at least include KDE, the KDE package it is in, the name
 of your application, and a few relevant keywords. -->

<keywordset>
<keyword
>KDE</keyword>
<keyword
>R</keyword>
<keyword
>rkward</keyword>
<keyword
>наука</keyword>
</keywordset>

</bookinfo>

<chapter id="introduction">
<title
>Вступ</title>
<para
>&rkward; створено як просту у користуванні графічну оболонку до потужної мови статистичного аналізу &R;. Оскільки &R; є повноцінною мовою програмування, &rkward; ніколи не зможе повністю охопити усі можливості &R;. Втім, &rkward; є спробою зробити виконання типових завдань простим, спростити життя початківцям, одночасно надаючи прозорий доступ до усієї потужності мови &R;, які вона надає користувачам із досвідом. </para>
</chapter>

<chapter id="using-kapp">
<title
>Користування &rkward;</title>

<para
>Більша частина документації є частиною самого пакунка &rkward;. Доступ до неї можна отримати за допомогою пункту меню <menuchoice
><guimenu
>Довідка</guimenu
><guimenuitem
>Довідка з RKWard</guimenuitem
></menuchoice
>, а не за допомогою цього документа! </para>
<para
>Корисним підручником початкового рівня з &rkward; є <ulink url="https://rkward.kde.org/User_Documentation"
>Розділ документації користувача у вікі &rkward;</ulink
>. </para>
<para
>Будь ласка, зверніться до цього вступного розділу щодо &rkward;. Зв’яжіться із нами, якщо ви хочете допомогти зі створенням документації для інших користувачів. </para>

</chapter>

<chapter id="developers">
<title
>Інструкція розробника для &rkward;</title>

<para
>Можливості &rkward; можна розширити без потреби у повторному збиранні за допомогою додатків. Розширену документацію з цього питання має бути включено до пакунка &rkward; у форматі DocBook, і бути доступною у форматі &HTML; <ulink url="http://api.kde.org/doc/rkwardplugins"
>тут</ulink
>. </para>

<!-- Use refentries to describe APIs.  Refentries are fairly complicated and you
should consult the docbook reference for further details. The example below was
taken from that reference and shortened a bit for readability. -->

</chapter>


<chapter id="credits">

<!-- Include credits for the programmers, documentation writers, and
contributors here. The license for your software should then be included below
the credits with a reference to the appropriate license file included in the KDE
distribution. -->

<title
>Умови ліцензування</title>

<para
>Документація: </para>

<para
>Переклад українською: Юрій Чорноіван <email
>yurchor@ukr.net</email
></para
> 
&underFDL; &underGPL; </chapter>


&documentation.index;
</book>
<!--
Local Variables:
mode: sgml
sgml-minimize-attributes:nil
sgml-general-insert-case:lower
sgml-indent-step:0
sgml-indent-data:nil
End:
-->
